@charset "utf-8";
/* CSS Document */

* { margin: 0px; padding: 0px; }
img { border: 0px; }

body {
	background-color: black;
	background-image: url('../_images/wallpaper.jpg');
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white;
  margin: 0 auto;
 text-align:center;
}

h2 { font-size: 24px; font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; text-align: center; }
h3 { font-size: 16px; font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; text-align: center; }
h4 { font-size: 30px; font-family: Geneva, Arial, Helvetica, sans-serif; font-weight: bold; margin: 10px 0px 0px 25px; }

a,a:visited,a:hover { outline: none; color: #fc00a0; text-decoration: none; }

h3 a {
	color: #a204fc;
}

.clear { clear: both; }
span.pink { color: #fc00a0; }

#sp_container {
	width: 800px;
	margin: 0px auto 0px auto;
	background-color: black;
}

#sp_container .splash {
	width: 800px;
	height: 827px;
	background-image: url('../_images/splash_01.jpg');
	position: relative;
}

#sp_container .splash .exit {
	overflow: hidden;
	position: absolute;
	top: 496px;
	right: 94px;
	width: 215px;
	height: 48px;
}

#sp_container .splash .enter {
	overflow: hidden;
	position: absolute;
	top: 396px;
	right: 60px;
	width: 280px;
	height: 75px;
}

#sp_container .splash .text {
	position: absolute;
	top: 570px;
	right: 40px;
	width: 320px;
	text-align: center;
}

#sp_container .warning {
	width: 692px;
	height: 253px;
	background-image: url(../_images/warning.jpg);
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 18px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	padding-top: 65px;
	padding-right: 40px;
	padding-bottom: 50px;
	padding-left: 40px;
	background-repeat: no-repeat;
	background-position: center center;
}

#container {
	width: 1024px;
	margin: 0px auto 0px auto;
	background-color: black;
}

#container .welcome {
	height: 375px;
	width: auto;
	background-image: url('../_images/welcome.jpg');
}

#container .leftcol {
	width: 328px;
	float: left;
}

#container .rightcol {
	width: 696px;
	float: left;
 margin:0;
 padding:0;
 line-height:10px;
}

#container .rightcol .col {
	width: 219px;
	height: 270px;
	float: left;
	text-align: center;
	margin: 0px 12px 2px 0px;
	line-height: 15px;
}

#container .webcambox {
	width: auto;
	height: 576px;
	background-image: url('../_images/webcam_box.jpg');
	position: relative;
}

#container .webcambox .tweets {
	width: 460px;
	color: black;
	line-height: 23px;
	font-size: 15px;
	position: absolute;
	top: 100px;
	left: 30px;
 font-weight:bold;
 text-align:left;
}
ul.lines-list li{
 padding: 6px;
}

#container .webcambox .playercontainer {
 border:1px #000 solid;
	width: 460px;
	height: 259px;
	color: black;
	position: absolute;
	top: 85px;
	right: 40px;
}

#container .webcambox .updates {
	color: black;
    height: 180px;
    position: absolute;
    right: 22px;
    top: 365px;
    width: 480px;
    font-weight:bold;
}

#container .webcambox .updates table tr td {
	padding: 3px 5px 3px 5px;
}

#container .webcambox .tweets ul {
	list-style: none;
}

#container .photos_top {
	width: auto;
	height: 359px;
	background-image: url('../_images/photos_top.jpg');
	position: relative;
}

#container .photos_top .twitterfeed {
	width: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	position: absolute;
	top: 12px;
	left: 125px;
}

#container .photos_top .photos {
	top: 155px;
	left: 150px;
	position: absolute;
	text-align: center;
	width: 468px;
	height: 112px;
}

#container .photos_bot {
	width: auto;
	height: 361px;
	background-image: url('../_images/photos_bot.jpg');
	position: relative;
}

#container .photo_box {
	width: 1000px;
	margin: 0px auto;
	background-color: #363030;
	text-align: center;
	margin: 5px auto;
}

#container .photo_box img {
	border: 5px solid white;
	margin: 10px 2px;
}

#container .videos_top {
	width: auto;
	height: 411px;
	background-image: url('../_images/videos_top.jpg');
	position: relative;
}

#container .webcam_top {
	width: auto;
	height: 411px;
	background-image: url('../_images/webcam_top.jpg');
	position: relative;
}

#container .videos_top .twitterfeed,
#container .webcam_top .twitterfeed {
	width: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	position: absolute;
	top: 12px;
	left: 125px;
}



#container .videos_top .videos {
	top: 125px;
	left: 150px;
	position: absolute;
	text-align: center;
	width: 468px;
	height: 112px;
}

#container .webcam_top .webcam {
	top: 170px;
	left: 120px;
	position: absolute;
	text-align: center;
	width: 490px;
	height: 112px;
}

#container .videos_bot {
	width: auto;
	height: 358px;
	background-image: url('../_images/videos_bot.jpg');
	position: relative;
}

#container .webcam_bot a.join {
	position: absolute;
	bottom: 20px;
	left: 130px;
}

#container .webcam_bot {
	width: auto;
	height: 359px;
	background-image: url('../_images/webcam_bottom.jpg');
	position: relative;
}

#container .webcam_bot .playercontainer {
	position: absolute;
	bottom: 83px;
	left: 82px;
}

#container .webcama {
	width: auto;
	height: 185px;
	background-image: url('../_images/webcam_1.jpg');
}

#container .webcamb {
	width: auto;
	height: 166px;
	background-image: url('../_images/webcam_2.jpg');
}

#container .webcamc {
	width: auto;
	height: 153px;
	background-image: url('../_images/webcam_3.jpg');
}

#container .webcamd {
	width: auto;
	height: 198px;
	background-image: url('../_images/webcam_4.jpg');
}

#container .webcame {
	width: auto;
	height: 167px;
	background-image: url('../_images/webcam_5.jpg');
}

#container .webcamf {
	width: auto;
	height: 169px;
	background-image: url('../_images/webcam_6.jpg');
}

#container .webcamg {
	width: auto;
	height: 193px;
	background-image: url('../_images/webcam_7.jpg');
}

#container .video_strap {
	width: auto;
	height: 20px;
	padding: 10px 40px;
	margin-top: 10px;
	font-size: 16px;
	background-image: url('../_images/video_strap.jpg');
}

#container .video_strap .left {
	float: left;
	font-weight: bold;
	color: #fee303;
}

#container .video_strap .right {
	float: right;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: black;
}

#container .vid_left {
	width: 490px;
	margin: 10px 0px 0px 20px;
	float: left;
}

#container .vid_title {
	font-weight: bold;
	color: #FC00A0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 34px;
}

#container p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 20px;
}

#container .vid_right {
	float: left;
	width: 495px;
	margin: 10px 0px 0px 5px;
}

#container .vid_right img {
	margin-right: 0px;
	margin-bottom: 5px;
}

#container .vid_right .playercontainer {
	width: 495px;
	height: 310px;
}

#container .twitter {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	padding: 15px 0px 0px 135px;
	background-image: url('../_images/twitter_bar.jpg');
	width: auto;
	height: 34px;
}

#container .about_left {
	width: 421px;
	float: left;
}

#container .about_right {
	float: left;
	width: 476px;
	height: 939px;
	margin-left: 10px;
	background-image: url('../_images/about_me.jpg');
	text-align: center;
	color: black;
	padding: 100px 40px 40px 40px;
	/*line-height: 17px; */
}



#container .topbar {
	background-color: #fbf7f9; 
	width: auto; 
	padding: 10px; 
	color: black; 
	text-align: center; 
	font-weight: bold;
}
/* old join page
#container .join_bg {
	width: auto; 
	height: 742px; 
	background-image: url('../_images/joinnow_bg.jpg');
}

#container .join_bg .joinleft input {
	background-color: #a09d9f;
	border: 0px;
	width: 260px;
	padding: 10px;
	font-size: 16px;
	margin-top: 5px;
}

#container .join_bg .joinleft {
	float: left;
	width: 328px; 
	padding: 250px 0px 0px 80px; 
	color: black; 
	font-size: 16px; 
	font-weight: bold;
}

#container .join_bg .joinright {
	float: left; 
	padding: 230px 0px 0px 0px; 
	color: black;
	width: 575px;
}



#container .join_bg .joinright .submit {
	background-color: #a09d9f;
	border: 0px;
	padding: 5px;
	font-size: 26px;
	font-weight: bold;
	margin-top: 40px;
}

#container .join_bg .joinright p {
	font-weight: bold;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
*/



#container .flashbox {
	width: 924px; 
	height: 522px;
	padding: 25px 50px;
	background-image: url('../_images/flash_box.jpg');
	overflow: hidden;
}

#container .flashbox .box {
	width: 921px;
	height: 522px;
	overflow: hidden;
}

#container .flashbox .box .carousel ul li {
	width: 924px;
	height: 522px;
}



.bigabouttext {
 font-size:17px;
 line-height:28px;
}

#abovefooter {
 background: url(/_images/above-footer-tour.jpg) no-repeat top center;
 height:321px;
 width:1020px;
 overflow:hidden;
 margin:0 auto;
}
#abovefooter_left {
width:323px;
float:left;
position:relative; 
margin: 108px 0 0 12px;
}
#abovefooter_left img{
 padding:0;
 margin:0;
}
#abovefooter_center {
width:303px;
float:left;
}
#abovefooter_center h4{
 padding:90px 0 0 12px;
 font-size:18px;
 color:#07b7f0;
}
#abovefooter_right {
width:313px;
float:right;
}
.diaryfooterblue {
 font-size:15px;
 color:#07b7f0;
 font-weight:bold;
  padding: 25px 0 0 0;
  text-align:center;
}
.diaryfooterblue a, .diaryfooterblue a:visited {
  color:#07b7f0;
}
.diaryfooterwht {
 padding: 10px 0 0 30px;
 font-size:12px;
 color:#fff;
 line-height:18px;
}
.mystorefooterwht {
 padding: 103px 25px 0 0;
 font-size:12px;
 color:#fff;
 line-height:20px;
}

/* new join */
#join5 {
 background: url(../_images/join_05.jpg) no-repeat top center;
 width:1024px;
 height:589px;
}


.joinleft {
	float: left;
	width: 308px; 
	padding: 250px 0px 0px 80px; 
	color: black; 
	font-size: 16px; 
	font-weight: bold;
}

.joinright {
	float: left; 
	padding: 0px 0px 0px 6px; 
	color: black;
	width: 590px;
}

table#tablejoin p{
 padding:10px;
 font-family: Arial, Helvetica, sans-serif;
}
table#tablejoin td{
 padding:13px;
 font-family: Arial, Helvetica, sans-serif;
}

.joinright .submit {
	background-color: #a09d9f;
	border: 0px;
	padding: 5px;
	font-size: 26px;
	font-weight: bold;
	margin-top:14px;
}

.joinright p {
	font-weight: bold;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.bigjointext {
 text-align:center;
 font-size:24px;
 font-weight:bold;
}
.pinkjointext {
 font-size:18px;
 font-weight:bold;
 color:#f22b8d;
}
.whitejointext {
 font-size:18px;
 font-weight:bold;
 color:#fff;
}




div.fix {
height:1px;
}

div.fix { height:0px\9 }

#extrapage {
 margin: 0 auto;
 text-align:center;
 width:1024px;
}
#extraleft {
 position:relative;
 float:left;
 width:241px;
 height:254px;
}
#extracenter {
 background: url(/_images/extras_09.jpg) no-repeat top center;
 float:left;
 width:391px;
 height:254px;
}
#extraright {
 float:left;
 width:392px;
 height:254px;
}
.height30 {
 height:30px;
}
#extras_twitter {
 background: url(/_images/extras_twitter.jpg) no-repeat top center;
 height:42px;
}

#container #extras_twitter .twitterfeed {
	width: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	position: relative;
	top: 12px;
	left: 125px;
 text-align:left;
}



#rightwhatsnew {
 background: url('/_images/right_title1.jpg') no-repeat;
 width:696px;
 height:63px;
}
iframe.whatsnew {
 border:0;
 padding:0;
 margin:0;
 width:680px;
 height:120px!important;
 overflow:hidden;
 allowTransparency:true;
 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
}
iframe.tour1updates {
 border:0;
 padding:0;
 margin:0;
 width:710px;
 height:1160px!important;
 overflow:hidden;
 allowTransparency:true;
 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
}




/* the new disclaimer page */
#disclaimerpage {
 width: 1024px;
 max-width:1024px;
 margin: 0 auto;
 padding:0;
 text-align:center;
}
#enterpage10 {
 background: url(../_images/enterpage_10.jpg) no-repeat;
 height:331px;
 max-height:331px;
}
#enterpage10 p{
 font-family: 'Adobe Caslon Pro', Georgia, Arial;
 font-size:15px;
 width:850px;
 text-align:center;
 margin:0 auto;
 padding:6px;
 line-height:21px;
}
#enterpage14 {
  background: url(../_images/enterpage_14.jpg) no-repeat;
 height:84px;

}
#disclaimercopyright {
 font-family: Verdana, Tahoma;
 font-size:12px;
 font-weight:bold;
 color: #f268d3;
}
#disclaimerlinks {
  font-family: 'Arno Pro', Georgia, 'Adobe Caslon Pro', Verdana, Tahoma;
 font-size:14px;
 font-weight:bold;
 color: #fb06b3;
 padding:15px;
}
.greeny {
 color:#34660b;
}
.disclimg {
 padding:0;
 margin:0;
 border:0;
}
.disclimg img{
  padding:0;
 margin:0;
 border:0;
}


/* JUNE 2012 */
#newextraspage {
 width:1024px;
 margin:0 auto;
 text-align:center;
}
#newextraspageleft {
 width: 357px;
 position:relative;
 float:left;
}
#newextraspageright {
 float: right;
 width:667px;
}
#whiteborder3 {
 border: 3px #fff solid;
 padding:5px 20px 5px 0;
 height:100%;
 overflow:hidden;
 font-family:'Adobe Caslon Pro', Georgia, "Times New Roman", Times, serif;
 font-size:16px;
}
#enterpagefinalleft {
 width:420px;
 position:relative;
 float:left;
}
#enterpagefinalright {
 width:521px;
 text-align:center;
 float:right;
 line-height:24px;
}
img.padded10 {
 padding:10px;
}
a.whiteindex {
 font-family:Arial, Helvetica, sans-serif;
 color:#fff;
 font-size:20px;
 font-weight:bold;
}
.pinktext {
 font-family:Arial, Helvetica, sans-serif;
 color:#F6C;
 font-size:20px;
 font-weight:bold;
}


/*JANUARY 2013 NEW ENTER PAGE */
#index_03 {
 background:url(/_images/index_03.jpg) top center no-repeat;
 height:451px;
}
#theactualdisclaimer {
 text-align:center;
 width:510px;
 padding: 0 0 0 500px;
 font-family:'Adobe Caslon Pro', Times New Roman;
 font-size:15px;
 line-height:24px;
}
#theactualdisclaimer p{
 margin:0 0 15px 0;
}
#index_07 {
 background:url(/_images/index_07.jpg) top center repeat-y;
overflow:hiden;
min-height:100px;
font-size:14px;
}
.disclaimerpinktext {
 color:#f48ec7;
}
.disclaimerwhitetext {
  color:#fff;
}

.disclaimerpinktext a:link,.disclaimerpinktext a:visited {
 color:#f48ec7;
}
table.disclaimerpinktext a:link, table.disclaimerpinktext a:visited {
 color:#f48ec7;
}
.disclaimerwhitetext a:link, .disclaimerwhitetext a:visited{
  color:#fff;
}
table.disclaimerwhitetext a:link, table.disclaimerwhitetext a:visited{
  color:#fff;
}


/* tour1 february 2013 */
#twitterplus {
 width:1024px;
}
#twitterplusleft {
 position:relative;
 width:488px;
 float:left;
}
#twitterplusright {
 width:536px;
 float:right;
}


/*tour2 feb 2013 */
#indexvideo {
 width:1024px;
 height:500px;
}
#indexvideoleft {
 width:230px;
 height:500px;
 float:left;
 position:relative;
}
#indexvideoright {
 width:794px;
 height:500px;
 float:right;
}

.impactpink {
 font-size:22px;
 color:#fa08a7;
 font-family:Impact, ImperatorSmallCaps, "Arial Black";
}
.leftofindexvideotxt {
 font-size:14px;
 line-height:20pxl
}


/* 2014.04.21 */
#destinydixonenter_04 {
 background:url(/_images/destinydixonenter_04.jpg) top center no-repeat;
 height:421px;
}
#theactualdisclaimer {
 text-align:center;
 width:510px;
 padding: 0 0 0 500px;
 font-family:'Adobe Caslon Pro', Times New Roman;
 font-size:15px;
 line-height:24px;
}
#theactualdisclaimer p{
 margin:0 0 15px 0;
}
#destinydixonenter_11 {
background:url(/_images/destinydixonenter_11.gif) top center repeat-y;
overflow:hiden;
min-height:100px;
font-size:14px;
}
.disclaimerpinktext {
 color:#f48ec7;
}
.disclaimerwhitetext {
  color:#fff;
}

.disclaimerpinktext a:link,.disclaimerpinktext a:visited {
 color:#f48ec7;
}
table.disclaimerpinktext a:link, table.disclaimerpinktext a:visited {
 color:#f48ec7;
}
.disclaimerwhitetext a:link, .disclaimerwhitetext a:visited{
  color:#fff;
}
table.disclaimerwhitetext a:link, table.disclaimerwhitetext a:visited{
  color:#fff;
}
.Plantagenet{
	font-family:'Plantagenet Cherokee',Times New Roman,Georgia;
	font-size:18px;
	color:#fff;
}
#blackwebcam{
margin:0 auto;
text-align:center;	
}